/* -- mobile & tablet menu css --*/
     pre {
          tab-size: 8;
      }
      
      @media screen and (max-width: 768px) {
          .side-collapse-container{
              width:100%;
              position:relative;
              left:0;
              transition:left .4s;
          }
      .right-menus{float:right;}
          .side-collapse-container.out{
              left:200px;
          }
          .side-collapse {
              top:50px;
              bottom:0;
              left:0;
              width:200px;
              position:fixed;
              overflow:hidden;
              transition:width .4s;
          }
          .side-collapse.in {
              width:0;
          }
		  .navbar-inverse{background:#000;}
      }
/* -- mobile & tablet menu css end --*/

/* Large desktop :1200px. */
@media (min-width: 1200px) {
  .mobile-menu-area { display: none;}
}
/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
.container {width:970px}
.mobile-menu-area { display: none;}
#header{
height:450px;
}
.header-top {
  padding: 5px 0;
  transition: all 0.4s ease 0s;
    z-index: 9999999;
}
.bottom-menu{
margin:0px;
}
.contact-frm{
padding:50px 0px;
}
.address{margin-top:30px; text-align:center;}
.payment-img{text-align:center;}
.footer-menu{
text-align:center;
margin-bottom:20px;
}
.gossip-pro ul li{
	font-size:12px;
	text-align:center;
}
.gossip-pro{
	font-size:12px;
	text-align:center;
}

.contact-frm .from-heading h2, .contact-frm .from-heading p{text-align:center;}
.main-menu li {
  display: inline-block;
  float: left;
  position: relative;
  margin-top:15px;
}

.logo-area {
  margin-bottom: 0px;
  padding-left: 0;
  text-align: center;
  margin-right:0px;
}
.stick .menu-area {
  padding-left: 2px;
  text-align: left;
}
.menu-area {
  margin-left:-20px;
  text-align: left;
}
.main-menu ul li a {
  padding: 2px;
}
.sellers p{
  text-align:center;
  margin-bottom:20px;
}
}
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.container {width:750px}   
.mobile-menu-area {display: block;}

#header{
height:300px;
}
.bottom-menu{
margin:0px;
}
.contact-frm{
padding:50px 0px;
}
.address{margin-top:30px; text-align:center;}
.payment-img{text-align:center;}
.footer-menu{
text-align:center;
margin-bottom:20px;
}
.gossip-pro ul li{
	font-size:12px;
	text-align:center;
}
.gossip-pro{
	font-size:12px;
	text-align:center;
}

.contact-frm .from-heading h2, .contact-frm .from-heading p{text-align:center;}

..navbar-inverse .navbar-nav {
  padding-bottom:2px;
}
.navbar-inverse .navbar-nav >li >a {
  padding-left: 16px;
  margin-top:-49px;
  float:right;
}
.top-cont{
  padding:2px 0px;
}
.h2_slider_area{margin-top:62px;}
.logo-area{
  width:150px;
  height:auto;

}
.navbar-inverse .navbar-nav >li >a{
  margin-right:10px;
}

.sellers p{
  margin-bottom:20px;
}
.sellers .btn-info{padding:5px 15px 5px 15px;}
.sellers .btn-default{padding:5px 15px 5px 15px;}
.fm{
padding:15px 0px 15px 0px;
}
.fantasy p{
  margin-left:0px;
  margin-top:10px;
  font-size:12px;
}
.fm h3{margin-top:15px; font-size:22px;}
.transbox {
  margin: 5px 0px 0px 5px;
}
.background {
  margin-bottom:40px;
}
.image{
  margin-top:170px;
}
.form-inline .form-control{
  margin-right:10px;
  padding:0px 40px 0px 10px;
}
.form-inline .btn-default{padding:6px 15px 6px 15px;}
.cate-p .btn-info{
  margin-right:10px;
}

.ine-form .form-inline .form-control{
  margin-right:6px;
  margin-left:15px;
  padding:0px 0px 0px 10px;
}
.total{
  width:42%;
}
.pay{
  width:42%;
}
.table h5{
  font-size:14px;
}
}
/* small mobile :320px. */
@media (max-width: 767px) {
.container {width:300px; padding-right:5px;padding-left:5px;}
#header{
height:250px;
}
.bottom-menu{
margin:0px;
}
.contact-frm{
padding:50px 0px;
}
.address{margin-top:30px; text-align:center;}
.payment-img{text-align:center;}
.footer-menu{
text-align:center;
margin-bottom:20px;
}
.gossip-pro ul li{
	font-size:12px;
	text-align:center;
}
.gossip-pro{
	font-size:12px;
	text-align:center;
}

.contact-frm .from-heading h2, .contact-frm .from-heading p{text-align:center;}
.sellers p{
  margin-bottom:20px;
}
.control-label{text-align:center;}
.fm{
padding:10px;
}
.right-menus{
  padding:0;
  margin-right:20px;
  }
.right-menus li a img{
   width:40px;
   height:auto;

}
.h2_slider_area{margin-top:12px;}
.slider-text h2 {
  font-size: 12px;

}
.single-h2-slide  img {
  width: 100%;
  height:170px;
}
.slider-text {
 font-family:open sans;
  color: #fff;
  display: inline-block;
  left:44%;
  margin-top: -30px;
  position: absolute;
  text-align: left;
  float:left;
  top: 45%;
  width:45%;
}
.slider-text h3{
     top:15px;
  font-size:10px;
}
.slider-text p{
  font-size:10px;
  line-height:10px;
}
.slider-text a{
  font-size:10px;
  padding:2px;
  margin-top:0px;
}
.logo-area {
margin-left:11px;
   width:150px;
  overflow: hidden;
   position: relative;
   z-index: 9999999;
}
.thumbnail{
margin-top:30px;
margin-bottom:30px;
}
 .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #212121;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: #fff;
}

.all-navs .owl-pagination {
  display:none;
  
}
.navbar-nav .logo-area{magin-left:0px;padding:0px;}
.fm h3{margin-top:15px; font-size:12px;}
.background {
  margin-bottom:40px;
}
.fantasy p{
  font-size:8px;
}
.image{
  margin-top:30px;
}
.login{
  border:0px none;
  padding:0px;
}
.login1{
  padding:0px;
}
.b-text{padding:0px 0px 0px 0px;margin-top:-30px; margin-bottom:0px;}
.b-text h3{;margin-top:-10px; margin-bottom:-20px;}
.contus-i{
  padding:10px;
  text-align:center;
  border:0px none;
}
.contus{
  padding:0px;
  text-align:center;
  margin-top:0px;
}
.cate-p .btn-info{
  margin-right:10px;
}
.ine-form .form-inline .form-control{
  padding:0px 0px 0px 10px;
  margin-left:0px;
}
.ine-form {
  margin-bottom:-20px ;
  padding-bottom:-20px ;
  
}
.hedding h2{font-size:24px;}
.news-1{padding:10px 0px 20px 0px;}
.total{
  width:100%;
  margin-top:0px;
}
.pay{
  width:100%;
  margin-top:0px;
  margin-bottom:0px;
}
.sellers .btn-info{
  padding:7px;
}
.sellers .btn-default{
  padding:7px;
}
.visa{padding:10px 0px 0px 0px;}
.navbar-header .right-menus{margin-bottom:-50px;}

 .side-collapse-container{
              width:100%;
              position:relative;
              left:0;
              transition:left .4s;
          }
           
           
 .navbar-inverse .navbar-toggle,.icon-bar {
    border-color: #000;
     background-color: #000;
    
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #000;
}

.navbar-inverse .navbar-header .navbar-toggle .icon-bar {
    background-color: #fff;
    color:#fff;
}
           
           .icon-bar {
    background-color: #fff;
}
          .side-collapse-container.out{
              left:200px;
          }
          .side-collapse {
              top:50px;
              bottom:0;
              left:0;
              width:200px;
              position:fixed;
              overflow:hidden;
              transition:width .4s;
          }
          .side-collapse.in {
              width:0;
          }
          
.h6-brnds-area .nrb-next-prev.owl-theme .owl-controls .owl-buttons div {
  left: 0px;
  margin-top:0px;
  background:none;
  display:none;
}
.h6-brnds-area .nrb-next-prev.owl-theme .owl-controls .owl-buttons div.owl-next {
  display:none;
}
.h6-brnds-area{margin-top:0px;margin-bottom:0px;}
.singl-barnd{
  display: table-cell;
    text-align: center;
    vertical-align: middle;
padding-left:0px;
margin-right:0px;
 width:80px;
    height:80px;
}
.hedding{
    font-family:open sans;
  text-align:center;
  margin-top:5px;
  margin-bottom:0px;
  padding-top:5px;
}
.hedding h2{
font-size:20px;
 font-weight:bold;
}
.login p{
  margin-top:-20px;
  margin-bottom:-20px;
}
.form-con{margin-bottom:35px;}
.online .reg {

  margin-top:10px;
}
.flat .img{width:100px;height:auto;margin-left:30%;margin-bottom:10px;}
.title-pro .thumbnail img{width:100%;height:auto;}
.title-pro h3{
  margin-top:15px;
  margin-bottom:15px;
}
.title-pro h3 b{font-size:19px;}
.title-pro .quantity{
  margin-bottom:15px;
  display:block;
    
}
.title-pro .quantity input{
  margin:0px 80px 0px 80px;
    
}
.title-pro .quantity{
  margin-bottom:15px;
  display:block;
  
}
 .title-pro p .btn{
 margin-top:10px;
 margin-bottom:5px;
 position:relative;
  white-space: pre;
  
  
}
 .title-pro .pull-right{
margin-left:0px;
  
  
}
.new-pre{margin-top:60px;}
.navbar-collapse .navbar-nav li a{
  padding-left:30px;
}
.navbar-collapse .navbar-nav .logo-area{
  margin-left:30px;
}
.tab-p-area .product-cat-title .nav-tabs > li > a {
  font-size: 12px;
   margin-right:10px;
   padding: 0 0 10px;
}
.tab-p-area  .nav.nav-tabs {
  display: inline-block;
  margin-right:10px;
}
.tab-p-area .nav-tabs > li > a::before {
  background: #bfbfbf none repeat scroll 0 0;
  content: "";
  height: 20px;
  left: -5px;
  position: absolute;
  top: 0px;
  width: 2px;
}
.tab-p-area .nav-tabs > li.active > a,.tab-p-area  .nav-tabs > li.active > a:focus,.tab-p-area  .nav-tabs > li.active > a:hover {
  background-color: transparent;
  border: 0 none;
  color: #212121;
  font-size:13px;
}
.tab-p-area {
  padding-bottom: 15px;
  padding-top: 0px;
  margin-top:-40px;
}
.mobile-m ul li{
         top:-8px;
  font-size:20px;
}
.s-bottom{padding:0px;}
 .resultblock .brand-b {
  width:300px;
  height:220px;
}
.b-text p{ text-align:center;}
.about-banner{padding:50px 0px 50px 0px;}
.salon .card-img{width:50px;height:auto;}
}

/* Large Mobile :480px. */
 
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
.mobile-menu-area {display: block;}
.sellers p{
  margin-bottom:20px;
}
.fm{
padding:25px 0px 25px 0px;
}
.fm h3{margin-top:15px; font-size:18px;}
.bimg{padding:10px;}

.background {
  margin-bottom:40px;
  
}
.background img{
  width:100%;
  height:auto;
}
.td{margin:5px;}
.transbox h3 {
  margin: 0%;
  padding:20px;
  font-size:20px;
}
.transbox {
  margin: 5px 0px 0px 5px; 
}
.image{
  margin-top:40px;
}
.login{
  border:0px none;
  padding:30px 40px 30px 40px;
}
.login1{
  padding:30px 40px 30px 40px;
}
.b-text{padding:0px 0px 0px 0px;
  margin-top:-30px;
}
.contus-i{
  padding:10px 90px 90px 0px;
  text-align:center;
  border:0px none;
}
.contus{
  padding:0px 50px 0px 0px;
  text-align:center;
  margin-top:-60px;
}
.cate-p .btn-info{
  margin-right:10px;
}
.ine-form {
margin-bottom:-50px ;
  margin-top:-50px ;
  padding:0px;
}
.ine-form .form-inline .btn-default{
  padding:6px 15px 6px 15px;
}
.ine-form .form-inline .form-control{
  padding:0px 0px 0px 10px;
  margin-left:0px;
}
.news-1{padding:10px 0px 30px 0px;}
.total{
  width:68%;
  margin-top:0px;
}
.pay{
  width:68%;
  margin-top:0px;
  margin-bottom:0px;
}
.sellers .btn-info{
  padding:7px 11px 7px 11px;
}
.sellers .btn-default{
  padding:7px 11px 7px 11px;
}
}
 
